> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kiwify.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar saques

> Obtenha uma lista de todos os saques.



## OpenAPI

````yaml get /payouts
openapi: 3.1.0
info:
  version: 1.0.0
  title: API Kiwify
  description: ''
servers:
  - url: https://public-api.kiwify.com/v1/
    description: base
security: []
tags:
  - name: Autenticação
  - name: Conta
  - name: Produtos
  - name: Vendas
  - name: Financeiro
  - name: Affiliados
  - name: Webhooks
  - name: Eventos
paths:
  /payouts:
    get:
      tags:
        - Financeiro
      parameters:
        - $ref: '#/components/parameters/LegalEntityId'
        - name: page_size
          in: query
          schema:
            type: string
        - name: page_number
          in: query
          schema:
            type: string
      responses:
        '200':
          description: Get Payouts
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaginatedResponse'
              examples:
                Payouts:
                  summary: Payouts example
                  value:
                    pagination:
                      count: 10
                      page_number: 1
                      page_size: 10
                    data:
                      - id: 4d569345-2002-4620-9e73-8d1a255af5c0
                        amount: 99633
                        status: pending_review
                        legal_entity_id: d644de3d-9a02-46b1-aed4-72785fe8828f
                        created_at: '2023-06-26T15:47:23.489Z'
                        updated_at: '2023-07-13T14:15:24.570Z'
        '400':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OAuthErrorResponse'
              examples:
                InvalidClient:
                  value:
                    error: auth_error
                    message: 'Invalid token: access token is invalid'
          description: Solicitação Inválida
      security:
        - AccountIdHeader: []
          OAuth2:
            - financial
components:
  parameters:
    LegalEntityId:
      name: legal_entity_id
      in: query
      required: false
      schema:
        type: string
        example: ba385b7c-cac1-4422-925d-7f707d8267d2
  schemas:
    PaginatedResponse:
      type: object
      properties:
        pagination:
          type: object
          properties:
            count:
              type: number
              example: 10
            page_number:
              type: number
              example: 1
            page_size:
              type: number
              example: 10
        data:
          type: array
          example: []
          items: {}
    OAuthErrorResponse:
      type: object
      properties:
        error:
          type: string
          example: auth_error
        message:
          type: string
          example: 'Invalid client: client is invalid'
  securitySchemes:
    AccountIdHeader:
      type: apiKey
      in: header
      name: x-kiwify-account-id
    OAuth2:
      type: oauth2
      flows:
        clientCredentials:
          tokenUrl: /oauth/token
          scopes:
            stats: stats
            products: products
            events: events
            sales: sales
            sales_refund: sales_refund
            financial: financial
            affiliates: affiliates
            webhooks: webhooks

````